[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpQueryNode.Create

## Declaration

Source position: lazhelpintf.pas line 273

`public constructor THelpQueryNode.Create(`
`const TheHelpDatabaseID: THelpDatabaseID;`
`const TheNode: THelpNode`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .